CVE-2015-1910

2015-05-24T20:59:08
ID CVE-2015-1910
Type cve
Reporter NVD
Modified 2015-05-26T12:34:25

Description

Cross-site scripting (XSS) vulnerability in the Reference Data Management component in the server in IBM InfoSphere Master Data Management (MDM) 10.1 before IF1, 11.0 before FP3, and 11.3 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.